from bfs.bfs10101.bfs10102 import bfs10104
class NoLicenseKeyFound(bfs10104):
  def __init__(self, message):
    super(NoLicenseKeyFound, self).__init__(message)
    self.message = message


class bfs10140(bfs10104):
  pass

